/* common */
body {
  color:#333;
  font-size:16px;
  font-weight:400;
  line-height:1.4;
  font-family: 'Nanum Gothic', sans-serif;
}

img {
  display:block;
}

a {
  text-decoration:none;
}

.inner {
  width:1100px;
  margin:0 auto;
  position:relative;
}

.btn {
  width:130px;
  padding:10px;
  border:2px solid #333;
  border-radius:4px;
  color:#333;
  font-weight:700;
  font-size:16px;
  text-align:center;
  cursor:pointer;
  box-sizing:border-box;
  display:block;
  transition:0.4s;
}

.btn:hover {background-color:#333; color:#fff;}

.btn.btn--reverse {background-color:#333; color:#fff;}
.btn.btn--reverse:hover {background-color:transparent; color:#333;}

.btn.btn--brown {border-color:#592b18; color:#592b18;}
.btn.btn--brown:hover {background-color:#592b18; color:#fff;}

.btn.btn--gold {border-color:#d9aa8a; color:#d9aa8a;}
.btn.btn--gold:hover {background-color:#d9aa8a; color:#fff;}

.btn.btn--white {border-color:#fff; color:#fff;}
.btn.btn--white:hover {background-color:#fff; color:#333;}

.back-to-position {
  opacity:0;
  transition: 1s;
}
.back-to-position.to-right {
  transform:translateX(-150px);
}
.back-to-position.to-left {
  transform:translateX(150px);
}
.show .back-to-position {
  opacity:1;
  transform:translateX(0);
}
.show .back-to-position.delay-0 {
  transition-delay:0s;
}
.show .back-to-position.delay-1 {
  transition-delay:0.3s;
}
.show .back-to-position.delay-2 {
  transition-delay:0.6s;
}
.show .back-to-position.delay-3 {
  transition-delay:0.9s;
}

/* header */
header {
  width:100%;
  background-color: #f6f5f0;
  border-bottom:1px solid #c8c8c8;
  position:fixed;
  top:0;
  z-index:11;
}

header > .inner {
  height:120px;
}

header .logo {
  height:75px;
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  margin:auto;
}

header .sub-menu {
  display:flex;
  position:absolute;
  top:10px;
  right:0;
}

header .sub-menu ul.menu {
  font-family:Arial, sans-serif;
  display:flex;
}

header .sub-menu ul.menu li {
  position:relative;
}
header .sub-menu ul.menu li::before {
  content:"";
  width:1px;
  height:12px;
  background-color:#e5e5e5;
  position:absolute;
  top:0;
  bottom:0;
  margin:auto;
}
header .sub-menu ul.menu li:first-child:before {
  display:none;
}

header .sub-menu ul.menu li a {
  font-size:12px;
  padding:11px 16px;
  display:block;
  color:#656565;
}
header .sub-menu ul.menu li a:hover {
  color:#000;
}

header .sub-menu .search {
  height:34px;
  position: relative;
}

header .sub-menu .search input {
  width:36px;
  height:34px;
  padding: 4px 10px;
  border:1px solid #ccc;
  box-sizing:border-box;
  border-radius:5px;
  outline:none;
  background-color: #fff;
  color:#777;
  font-size:12px;
  transition:width 0.4s;
}
header .sub-menu .search input:focus {
  width:190px;
  border-color:#669900;
}

header .sub-menu .search .material-symbols-outlined {
  height:24px;
  position:absolute;
  top:0;
  bottom:0;
  right:5px;
  margin:auto;
  transition:0.3s;
}
header .sub-menu .search.focused .material-symbols-outlined {
  opacity:0;
}

header .main-menu {
  display:flex;
  position:absolute;
  right:0;
  bottom:0;
  z-index:1;
}

header .main-menu .item {
  
}

header .main-menu .item .item__name {
  padding:10px 20px 34px 20px;
  font-family:Arial, sans-serif;
  font-size:13px;
}
header .main-menu .item:hover .item__name {
  background-color:#2c2a29;
  color:#669900;
  border-radius:6px 6px 0 0;
}

header .main-menu .item .item__contents {
  width:100%;
  position:fixed;
  left:0;
  display:none;
}
header .main-menu .item:hover .item__contents {
  display:block;
}

header .main-menu .item .item__contents .contents__menu {
  background-color:#2c2a29;
}

header .main-menu .item .item__contents .contents__menu > ul {
  display:flex;
  padding:20px 0;
}

header .main-menu .item .item__contents .contents__menu > ul > li {
  width:220px;
}

header .main-menu .item .item__contents .contents__menu > ul > li h4 {
  padding:3px 0 12px 0;
  font-size:14px;
  color:#fff;
}

header .main-menu .item .item__contents .contents__menu > ul > li ul li {
  padding:5px 0;
  font-size:12px;
  color:#999;
  cursor:pointer;
}
header .main-menu .item .item__contents .contents__menu > ul > li ul li:hover {
  color:#669900;
}

header .main-menu .item .item__contents .contents__texture {
  background-image:url(../images/main_menu_pattern.jpg);
  padding:26px 0;
  font-size:12px;
}

header .main-menu .item .item__contents .contents__texture h4 {
  color:#999;
  font-weight:700;
}

header .main-menu .item .item__contents .contents__texture p {
  color:#669900;
  margin:4px 0 14px;
}

header .badges {
  position:absolute;
  top:130px;
  right:12px;
}

header .badges .badge {
  border-radius:10px;
  overflow:hidden;
  margin-bottom:12px;
  box-shadow:4px 4px 10px rgba(0, 0, 0, .15);
  cursor:pointer;
}


/* footer */
footer {
  background-color:#272727;
  border-top:1px solid #333;
}

footer .inner {
  padding:40px 0 60px 0;
}

footer .menu {
  display:flex;
  justify-content:center;
}

footer .menu li {
  position: relative;
}
footer .menu li::before {
  content:"";
  width:3px;
  height:3px;
  background-color:#555;
  position:absolute;
  top:0;
  bottom:0;
  right:-1px;
  margin:auto;
}
footer .menu li:last-child::before {
  display:none;
}

footer .menu li a {
  color:#ccc;
  font-size:12px;
  font-weight:700;
  padding:15px;
  display:block;
}
footer .menu li a.green {
  color:#669900;
}

footer .btn-group {
  margin-top:20px;
  display:flex;
  justify-content:center;
}

footer .btn-group .btn {
  font-size:12px;
  margin-right:10px;
}
footer .btn-group .btn:last-child {
  margin-right:0;
}

footer .info {
  margin-top:30px;
  text-align:center;
}

footer .info span {
  margin-right:20px;
  color:#999;
  font-size:12px;
}
footer .info span:last-child {
  margin-right:0;
}

footer .copyright {
  color:#999;
  font-size:12px;
  text-align:center;
  margin-top:12px;
}

footer .logo {
  margin:30px auto 0;
}